#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.1
visibility:           public
id:                   authenticate-1.3.5.1-5RRbhOBhRkpKwZywhn25EU
key:                  authenticate-1.3.5.1-5RRbhOBhRkpKwZywhn25EU
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  62f69b9b782ae6555e86030b0976c9fd
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.1-5RRbhOBhRkpKwZywhn25EU
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    attoparsec-0.14.4-R00hSHCjmo7OsW0dxMCO2 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-G4kgJFtuNP5ARaby10fUk
    conduit-1.3.4.2-kYkqNOIE6VLGjqyERHql0 containers-0.6.4.1
    html-conduit-1.3.2.2-43r0Vtj47HeGO3cMUwnn3J
    http-conduit-2.3.8-ABWzlGMfxd02Dty0xCtFkR
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    network-uri-2.6.4.1-BGPJIvUETPDIY3T3wtqoZj
    resourcet-1.2.6-2vcI7tN1sxC6REexyeFscl text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    xml-conduit-1.9.1.1-5KkSAYxVY7uLDcvdyh9wIl

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

